     #ScrollTop a {text-decoration:none; color: #284d99;}
       #ScrollTop a:hover {text-decoration:underline;}
       #ScrollTop a:visited {}
       #ScrollTop a:active {}
 
       #mivzakim div { float:none; margin-bottom:8px;}   /*  width:135px; */
       .mivzakTime {color:#c00000; float:right; padding-left:5px; font-weight:bold;}
